## wcwidth 0.1.4

=== debian/changelog ===
wcwidth (0.1.4-2) unstable; urgency=medium

  * debian/watch: Use PyPI redirector.
  * debian/patches/remove-generated-date.patch: Remove generated date to make
    build reproducible.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 06 Jun 2015 00:24:06 +0200

wcwidth (0.1.4-1) unstable; urgency=medium

  * Initial release. (Closes: #770704)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 23 Nov 2014 14:56:27 +0100
