## wcwidth 0.1.5+dfsg1

=== debian/changelog ===
wcwidth (0.1.5+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: Refreshed.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 20 Sep 2015 12:15:39 +0200

wcwidth (0.1.4+dfsg1-1) unstable; urgency=medium

  * Repack to remove cruft without source from upstream tarball. (Closes:
    #798569)
    - debian/copyright: Add Files-Excluded.
    - debian/watch: Add repacksuffix and dversionmangle.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 10 Sep 2015 17:58:41 +0200
