## wcwidth 0.2.5+dfsg1

=== docs/requirements.txt ===
Sphinx
sphinx-paramlinks
sphinx_rtd_theme
sphinxcontrib-manpage
