## wcwidth 0.1.6+dfsg1

=== debian/changelog ===
wcwidth (0.1.6+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    - Update Files-Excluded.
    - Update copyright years.
  * debian/clean: Remove table_zero.py instead of table_comb.py.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 16 Jan 2016 13:10:01 +0100
