=== debian/control ===
Source: wcwidth
Section: python
Priority: optional
Maintainer: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python3-all,
 python-setuptools,
 python3-setuptools,
 python-pytest,
 python3-pytest,
 unicode-data
Standards-Version: 3.9.6
Homepage: https://pypi.python.org/pypi/wcwidth
Vcs-Git: git://anonscm.debian.org/collab-maint/wcwidth.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/wcwidth.git

Package: python-wcwidth
Architecture: all
Depends:
 ${python:Depends},
 ${misc:Depends}
Description: determine printable width of a string on a terminal (Python 2)
 wcwidth allows one to determine the printable width of a string on a terminal.
 It provides functions similar to wcwidth(3) and wcswidth(3) for Python
 programs.
 .
 This package provides the module for Python 2.

Package: python3-wcwidth
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends}
Description: determine printable width of a string on a terminal (Python 3)
 wcwidth allows one to determine the printable width of a string on a terminal.
 It provides functions similar to wcwidth(3) and wcswidth(3) for Python
 programs.
 .
 This package provides the module for Python 3.
