=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg\d+$//,uversionmangle=s/(rc|a|b|c)/~$1/,repacksuffix=+dfsg1" \
http://pypi.debian.net/wcwidth/wcwidth-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
