## wcwidth 0.1.7+dfsg1

=== debian/changelog ===
wcwidth (0.1.7+dfsg1-6~cloud0) bionic-train; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 15 Aug 2019 14:40:04 +0000

wcwidth (0.1.7+dfsg1-6) unstable; urgency=medium

  * Remove Sebastian Ramacher from uploaders as he requested.

 -- Ondřej Nový <onovy@debian.org>  Fri, 02 Aug 2019 22:52:26 +0200

wcwidth (0.1.7+dfsg1-5) unstable; urgency=medium

  * Source-only reupload to allow migration after uploading to NEW.

 -- Ondřej Nový <onovy@debian.org>  Thu, 01 Aug 2019 13:06:39 +0200

wcwidth (0.1.7+dfsg1-4) unstable; urgency=medium

  * Change Maintainer to Debian Python Modules Team in agreement with
    Sebastian Ramacher
  * d/rules: Set PYBUILD_NAME
  * Bump debhelper compat level to 12 and use debhelper-compat
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Add pypy-wcwidth
  * d/copyright: Add myself for debian/ part
  * Do wrap-and-sort -bast
  * d/clean: Remove, not needed anymore
  * Add upstream metadata
  * Enable autopkgtest-pkg-python testsuite

 -- Ondřej Nový <onovy@debian.org>  Sun, 21 Jul 2019 14:58:54 +0200

wcwidth (0.1.7+dfsg1-3) unstable; urgency=medium

  * Rebuild against unicode-data 12.1.0~pre1-2. (Closes: #928019)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 12 May 2019 11:11:32 +0200

wcwidth (0.1.7+dfsg1-2) unstable; urgency=medium

  * debian/control:
    - Move to salsa.d.o.
    - Bump Standards-Version.
  * debian/:
    - Bump debehlper compat to 11.
    - Use HTTPS.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 11 May 2018 09:28:24 +0200

wcwidth (0.1.7+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/-bugfix-Use-utf-8-encoding-for-upstream-.txt-files.patch:
    Removed.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 28 Aug 2016 13:59:53 +0200

wcwidth (0.1.6+dfsg1-2) unstable; urgency=medium

  * debian/patches/-bugfix-Use-utf-8-encoding-for-upstream-.txt-files.patch:
    Apply upstream patch to fix issue with UTF-8 encoding in Unicode data
    (Closes: #829235)
  * debian/control:
    - Bump Standards-Version.
    - Update Vcs-*.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 02 Jul 2016 09:42:05 +0200
