=== debian/control ===
Source: wcwidth
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Ondřej Nový <onovy@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 pypy,
 pypy-pytest,
 pypy-setuptools,
 python-all,
 python-pytest,
 python-setuptools,
 python3-all,
 python3-pytest,
 python3-setuptools,
 unicode-data,
Standards-Version: 4.4.0
Homepage: https://pypi.python.org/pypi/wcwidth
Vcs-Git: https://salsa.debian.org/python-team/modules/wcwidth.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/wcwidth
Testsuite: autopkgtest-pkg-python

Package: pypy-wcwidth
Architecture: all
Depends:
 ${misc:Depends},
 ${pypy:Depends},
Description: determine printable width of a string on a terminal (PyPy)
 wcwidth allows one to determine the printable width of a string on a terminal.
 It provides functions similar to wcwidth(3) and wcswidth(3) for Python
 programs.
 .
 This package provides the module for PyPy.

Package: python-wcwidth
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
Description: determine printable width of a string on a terminal (Python 2)
 wcwidth allows one to determine the printable width of a string on a terminal.
 It provides functions similar to wcwidth(3) and wcswidth(3) for Python
 programs.
 .
 This package provides the module for Python 2.

Package: python3-wcwidth
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: determine printable width of a string on a terminal (Python 3)
 wcwidth allows one to determine the printable width of a string on a terminal.
 It provides functions similar to wcwidth(3) and wcswidth(3) for Python
 programs.
 .
 This package provides the module for Python 3.
