## wcwidth 0.1.8+dfsg1

=== debian/changelog ===
wcwidth (0.1.8+dfsg1-3) unstable; urgency=medium

  * Build unicode reference files using Python 3.

 -- Ondřej Nový <onovy@debian.org>  Mon, 20 Jan 2020 08:32:33 +0100

wcwidth (0.1.8+dfsg1-2) unstable; urgency=medium

  * Build using python2.

 -- Ondřej Nový <onovy@debian.org>  Mon, 20 Jan 2020 08:14:42 +0100

wcwidth (0.1.8+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1.
  * d/copyright: Bump my copyright year.

 -- Ondřej Nový <onovy@debian.org>  Wed, 08 Jan 2020 17:05:25 +0100
