=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  python3-pytest,
  python3-setuptools,
  unicode-data,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://pypi.python.org/pypi/wcwidth
 Vcs-Git: https://salsa.debian.org/python-team/modules/wcwidth.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/wcwidth
