=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	dh $@ --with pypy,python2,python3 --buildsystem=pybuild
 
 override_dh_auto_build:
-	python setup.py update
+	python3 setup.py update
 	dh_auto_build
 
 override_dh_auto_test:
