## wcwidth 0.1.9+dfsg1

=== debian/changelog ===
wcwidth (0.1.9+dfsg1-2) unstable; urgency=medium

  * Drop PyPy support.
  * Bump debhelper compat level to 13.

 -- Ondřej Nový <onovy@debian.org>  Fri, 05 Jun 2020 12:29:55 +0200

wcwidth (0.1.9+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Set Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0.

 -- Ondřej Nový <onovy@debian.org>  Mon, 27 Apr 2020 07:47:45 +0200

wcwidth (0.1.8+dfsg1-5) unstable; urgency=medium

  * Drop python2 support; Closes: #938809

 -- Sandro Tosi <morph@debian.org>  Tue, 14 Apr 2020 09:58:17 -0400

wcwidth (0.1.8+dfsg1-4) unstable; urgency=medium

  * Dont run unittests for python2 binary, to reduce pytest rdeps

 -- Sandro Tosi <morph@debian.org>  Mon, 13 Apr 2020 20:29:09 -0400
