=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=wcwidth

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	python3 setup.py update
	dh_auto_build

override_dh_auto_test:
	dh_auto_test -- --test-pytest
