## wcwidth 0.2.5+dfsg1

=== debian/changelog ===
wcwidth (0.2.5+dfsg1-1.1) unstable; urgency=medium

  * Non-maintainer upload by the Reproducible Builds team.
  * Apply patch from Vagrant Cascadian to make the package build reproducible
    by removing a comment from bin/update-tables.py which embedded the build
    path and timestamp. Closes: #1005408

 -- Holger Levsen <holger@debian.org>  Tue, 10 Jan 2023 23:40:10 +0100
