=== debian/control ===
Source: wcwidth
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Ondřej Nový <onovy@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-pytest,
 python3-pytest-cov,
 python3-setuptools,
 unicode-data,
Standards-Version: 4.5.1
Homepage: https://github.com/jquast/wcwidth
Vcs-Git: https://salsa.debian.org/python-team/packages/wcwidth.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/wcwidth
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-wcwidth
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: determine printable width of a string on a terminal
 wcwidth allows one to determine the printable width of a string on a terminal.
 It provides functions similar to wcwidth(3) and wcswidth(3) for Python
 programs.
