## wcwidth 0.2.14%2Bdfsg1

=== debian/changelog ===
wcwidth (0.2.14+dfsg1-1build1) resolute; urgency=medium

  * Rebuild to clear amd64v3 from FTBFS report

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Dec 2025 07:59:14 -0500

wcwidth (0.2.14+dfsg1-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Remove myself from Uploaders.

  [ Colin Watson ]
  * New upstream release.
  * Use dh-sequence-python3.
  * Use pybuild-plugin-pyproject.
  * Simplify a debhelper override slightly.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.
  * Switch to autopkgtest-pkg-pybuild.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Wed, 26 Nov 2025 13:58:29 +0000
