## wcwidth 0.2.14+dfsg1

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders:
- Ondřej Nový <onovy@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-dateutil,
  python3-jinja2,
@@ -16,12 +15,11 @@
  python3-requests-file,
  python3-setuptools,
  unicode-data,
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/jquast/wcwidth
 Vcs-Git: https://salsa.debian.org/python-team/packages/wcwidth.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/wcwidth
-Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-wcwidth
 Architecture: all
